# Develop production

  For develop mode please check the readme in back folder and front project.

##  CI/CD integration includes lint and test 
## Docker compose only includes mongodb and nodejs containers